USE [SPEX_TR_DB]
GO
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'010', N'010-001', N'BATCH', N'Archiving File Process', N'hesti.asrianingsih', CAST(N'2017-01-31T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'1', N'10001', N'BATCH', N'Order Receiving from TMAP to TMMIN Batch', N'ark.yudha', CAST(N'2014-12-02T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'1', N'10002', N'BATCH', N'Order Verification Batch', N'ark.yudha', CAST(N'2014-12-02T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'1', N'10003', N'SCREEN', N'Order Inquiry Screen', N'ark.yudha', CAST(N'2014-12-02T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'1', N'10005', N'BATCH', N'Order Receiving from TMMIN to TAM Batch ', N'ark.yudha', CAST(N'2014-12-02T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'1', N'10006', N'BATCH', N'Interface From SPOT', N'ulil.zakiyatunisa', CAST(N'2014-05-19T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'1', N'10007', N'BATCH', N'Order Status', N'agi', CAST(N'2016-01-30T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'1', N'10008', N'BATCH', N'Send Order to GTOPAS', N'ALIRA.agi', CAST(N'2017-06-05T13:08:00.360' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'1', N'10011', N'BATCH', N'Reprocess Order Receiving from TMAP to TMMIN Batch', N'ark.yudha', CAST(N'2014-12-02T00:00:00.000' AS DateTime), N'', NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'2', N'20002', N'BATCH', N'POSS Receiving Batch from TAM to TMMIN Batch			', N'ark.yudha', CAST(N'2014-12-02T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'2', N'20004', N'BATCH', N'POSS Sending Batch from TMMIN to TMAP Batch', N'ark.yudha', CAST(N'2014-03-04T00:00:00.000' AS DateTime), N'', NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'2', N'20005', N'BATCH', N'POSS Sync. ', N'ark.yudha', CAST(N'2014-03-04T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'3', N'30001', N'BATCH', N'Interface Allocation Data from TAM to TMMIN', N'hesti.asrianingsih', CAST(N'2014-09-30T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'3', N'30002', N'BATCH', N'Interface Ready Cargo Data from TAM to TMMIN', N'hesti.asrianingsih', CAST(N'2014-09-30T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'3', N'30003', N'BATCH', N'Interface Shipment Data from TAM to TMMIN', N'hesti.asrianingsih', CAST(N'2014-09-30T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'3', N'30004', N'BATCH', N'Interface Back Order Data from TAM to TMMIN', N'hesti.asrianingsih', CAST(N'2014-09-30T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'3', N'30005', N'BATCH', N'Interface Hybrid With PO Data from TAM to TMMIN', N'hesti.asrianingsih', CAST(N'2014-09-30T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'3', N'30006', N'BATCH', N'Interface Hybrid No PO Data from TAM to TMMIN', N'hesti.asrianingsih', CAST(N'2014-09-30T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'3', N'30007', N'BATCH', N'Interface Pending Data from TAM to TMMIN', N'hesti.asrianingsih', CAST(N'2014-09-30T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'4', N'40001', N'BATCH', N'Invoice Receiving from TAM to TMMIN', N'alira.ria', CAST(N'2015-08-25T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'4', N'40002', N'SCREEN', N'Invoice Screen', N'alira.ria', CAST(N'2015-08-09T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'4', N'40003', N'BATCH', N'PEB Receiving from TAM to TMMIN', N'alira.ria', CAST(N'2015-08-25T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'4', N'40004', N'SCREEN', N'PEB Screen', N'alira.ria', CAST(N'2015-08-25T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'4', N'40005', N'BATCH', N'PEB Sending Batch from TMMIN to PEB Interface', N'alira.ria', CAST(N'2015-08-25T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'4', N'40006', N'SCREEEN', N'Invoice By Sea Creation', N'ALIRA.Ria', CAST(N'2016-05-10T16:10:11.810' AS DateTime), N'ALIRA.Ria', CAST(N'2016-05-10T16:10:11.810' AS DateTime))
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'4', N'40007', N'SCREEEN', N'Invoice By Air Creation', N'ALIRA.Ria', CAST(N'2016-05-24T11:36:21.557' AS DateTime), N'ALIRA.Ria', CAST(N'2016-05-24T11:36:21.557' AS DateTime))
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'4', N'40008', N'SCREEEN', N'Send Invoice TMAP', N'ALIRA.Ria', CAST(N'2016-06-02T14:16:48.737' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'4', N'40009', N'SCREEEN', N'Send Shipment TMAP', N'ALIRA.Ria', CAST(N'2016-06-02T14:17:24.110' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'4', N'40010', N'SCREEEN', N'Send Invoice TAM', N'ALIRA.Ria', CAST(N'2016-06-02T14:17:39.290' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'4', N'40032', N'SCREEN', N'Shipping Instruction', N'ALIRA.RIA', CAST(N'2016-04-15T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'4', N'F15-037', N'SCREEN', N'Shipping Instruction', N'RIA', CAST(N'2016-09-02T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'4', N'F16-026', N'BATCH', N'PEB Creation', N'ria', CAST(N'2016-10-11T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'5', N'50001', N'SCREEN', N'Upload Price', N'ark.yudha', CAST(N'2014-12-02T00:00:00.000' AS DateTime), N'', NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'5', N'50002', N'BATCH', N'Interface Part Master from TAM to TMMIN', N'hesti.asrianingsih', CAST(N'2014-09-30T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'5', N'50003', N'BACTH', N'Level Case Master Batch', N'agi', CAST(N'2017-08-22T09:31:18.770' AS DateTime), N'agi', CAST(N'2017-08-22T09:31:18.770' AS DateTime))
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'5', N'F16-029b', N'Batch', N'Part Price Master', N'RIA', CAST(N'2016-06-27T00:00:00.000' AS DateTime), N'RIA', CAST(N'2016-06-27T00:00:00.000' AS DateTime))
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'7', N'70001', N'BATCH', N'Interface File XYZ', N'alira.agi', CAST(N'2016-03-21T14:32:26.350' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'8', N'80001', N'SCREEN', N'Packing Completion', N'ALIRA.Ria', CAST(N'2016-05-18T14:27:21.137' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'8', N'80002', N'SCREEN', N'Vanning Completion', N'ALIRA.Ria', CAST(N'2016-05-18T14:27:46.920' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'D01', N'D01-003', N'BATCH', N'Packing Completion ', N'ria', CAST(N'2016-11-09T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'D01', N'D01-004', N'SCREEN', N'Packing Completion Screen', N'ria', CAST(N'2016-11-09T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'D01', N'D01-005', N'BATCH', N'Vanning Completion ', N'ria', CAST(N'2016-11-09T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'D01', N'D01-006', N'SCREEN', N'Vanning Completion Screen', N'ria', CAST(N'2016-11-09T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'D01', N'D01-007', N'SCREEN', N'Good Issue Screen', N'ria', CAST(N'2016-11-28T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'D01', N'D01-007b', N'BATCH', N'Good Issue Batch', N'ria', CAST(N'2016-11-28T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'D01', N'D01-026', N'SCREEN', N'Packing Revise Upload', N'ria', CAST(N'2016-11-28T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'D02', N'D02-005', N'BATCH', N'Vanning Completion ', N'agi', CAST(N'2017-01-24T14:01:04.207' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'D02', N'D02-006', N'SCREEN', N'Vanning Completion Screen', N'agi', CAST(N'2017-01-24T14:01:04.277' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'D02', N'D02-008', N'BATCH', N'Vanning Revise', N'hesti.asrianingsih', CAST(N'2017-01-16T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'D03', N'D03-001', N'BATCH', N'Packing Order Download', N'hesti', CAST(N'2017-02-07T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'D04', N'D04-001', N'SCREEN', N'Good Issue Download', N'hesti.asrianingsih', CAST(N'2017-04-06T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'DS', N'DS006', N'BATCH', N'interface daily kanban from ippcs', N'agi', CAST(N'2017-08-02T11:34:57.410' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'DS', N'DS010', N'SCREEN', N'Send Sub Supplier to IPPCS', N'Amin', CAST(N'2018-01-01T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'DS009', N'DS009', N'BATCH', N'Send Order to ADM', N'Yoni', CAST(N'2018-02-27T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'E01', N'E01-001', N'BATCH', N'Archiving Data Process', N'hesti.asrianingsih', CAST(N'2017-01-31T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'E01', N'E01-002', N'BATCH', N'Archiving File Process', N'hesti.asrianingsih', CAST(N'2017-01-31T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'F01', N'F01-00X', N'BATCH', N'JOB CREATE_INVOICE_ACCESORIES', N'AGI', CAST(N'2016-05-03T10:43:30.910' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'F15', N'F15-009', N'BATCH', N'UPLOAD VESSEL SCHEDULE BATCH', N'AGI', CAST(N'2016-04-18T11:37:56.093' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'F15', N'F15-013', N'SCREEN', N'Invoice Form D', N'ria', CAST(N'2016-07-29T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'F15', N'F15-025', N'SCREEN', N'Packing Part Master', N'ALIRA.Ria', CAST(N'2016-06-21T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'F15', N'F15-025b', N'BATCH', N'TMMIN-Packing Service Part Export Upload', N'ALIRA.Ria', CAST(N'2016-07-19T09:36:15.467' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'F15', N'F15-048', N'SCREEN', N'RVC Master', N'ALIRA.Ria', CAST(N'2016-06-21T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'F15', N'F15-048b', N'BATCH', N'RVC Master Upload', N'ALIRA.Ria', CAST(N'2016-06-21T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'F15', N'F15-049', N'BATCH', N'Interface Handler', N'RIA', CAST(N'2016-09-07T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'F15', N'F15-050', N'SCREEN', N'Marks Number Master', N'RIA', CAST(N'2016-09-09T11:32:10.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'F15', N'F15-051', N'Batch', N'HS Master Upload', N'agi', CAST(N'2017-06-07T10:55:12.370' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'F15', N'F16-017', N'SCREEN', N'POSS Inquiry Screen', N'ALIRA.Ria', CAST(N'2016-06-21T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'F16', N'F16-001', N'BATCH', N'Ready Cargo Receiving Batch', N'Alira.RIA', CAST(N'2016-07-12T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'F16', N'F16-002', N'BATCH', N'Final Invoice data sending batch [G07]', N'Alira.Ria', CAST(N'2016-06-02T17:16:56.513' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'F16', N'F16-009', N'BATCH', N'Send Order to GTOPAS', N'ALIRA.RIA', CAST(N'2016-07-13T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'F16', N'F16-013', N'BATCH', N'POSS Data Receiving Batch', N'ALIRA.Ria', CAST(N'2016-06-21T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'F16', N'F16-020', N'BATCH', N'POSS Data Send Batch', N'ALIRA.Ria', CAST(N'2016-06-21T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'F16', N'F16-021', N'BATCH', N'Dummy invoice sending batch', N'agi', CAST(N'2016-06-07T14:03:16.213' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'F16', N'F16-022', N'BATCH', N'Shipment data sending batch', N'agi', CAST(N'2016-06-02T11:38:11.377' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'F16', N'F16-029', N'SCREEN', N'PART PRICE MASTER', N'RIA', CAST(N'2016-06-27T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'F17', N'F17-001', N'SCREEN', N'PACKING INSTRUCTION ', N'agi', CAST(N'2016-08-25T16:20:19.890' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'FDD', N'FDD-ID', N'SCREEN', N'FormD Upload Data Invoice Detail', N'agi', CAST(N'2017-03-17T18:16:36.250' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'FDD', N'FDD-IH', N'SCREEN', N'Formd Upload Data Invoce Header', N'agi', CAST(N'2017-03-15T11:38:17.347' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'FDD', N'FDD-OD', N'SCREEN', N'FormD Upload Order Data', N'agi', CAST(N'2017-03-15T17:30:40.953' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'OD', N'OD017', N'BATCH', N'Cancel Order Upload', N'fid.mario', CAST(N'2018-03-02T16:24:01.423' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'PR006', N'PR006', N'BATCH', N'Send GR to ADM', N'Yoni', CAST(N'2018-02-27T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SC', N'SC001', N'BATCH', N'Shipment Service Creation', N'spex.admin', CAST(N'2018-05-25T09:29:59.430' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SC', N'SC002', N'SCREEN', N'Approve Service', N'spex.admin', CAST(N'2018-05-25T09:29:59.457' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SC', N'SC003', N'SCREEN', N'Cancel Approve Service', N'spex.admin', CAST(N'2018-05-25T09:29:59.457' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SC', N'SC004', N'SCREEN', N'Cancel Service', N'spex.admin', CAST(N'2018-05-25T09:29:59.460' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SC', N'SC005', N'BATCH', N'Shipment Service Reprocess', N'spex.admin', CAST(N'2018-05-25T09:29:59.460' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SC', N'SC006', N'SCREEN', N'Get Exchange Rate from EHS', N'spex.admin', CAST(N'2018-05-25T09:29:59.460' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SC', N'SC007', N'BATCH', N'Send to EHS', N'spex.admin', CAST(N'2018-05-25T09:29:59.460' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SC', N'SM001', N'SCREEN', N'Service Mapping Upload', N'spex.admin', CAST(N'2018-05-25T09:29:59.463' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SC', N'SP001', N'SCREEN', N'Service Price Upload', N'spex.admin', CAST(N'2018-05-25T09:29:59.463' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX01', N'MO005', N'SCREEN', N'Monthly Order Planning Upload Revise', N'agi', CAST(N'2017-12-04T14:33:06.150' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX01', N'SPX010100', N'SCREEN', N'Monthly Order Planning Inquiry Screen (Maintenance, Edit)', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX01', N'SPX010200', N'BATCH', N'Monthly Order Planning Calculation Batch', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX01', N'SPX010300', N'BATCH', N'Monthly Order Planning Sending to IPPCS Batch', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX01', N'SPX010400', N'REPORT', N'Monthly Order Planning Download Report', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX01', N'SPX010500', N'REPORT', N'Monthly Order Planning NQC Download Report', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX02', N'SPX020100', N'BATCH', N'Supplier Pickup and Arrival Calculation', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX02', N'SPX020200', N'SCREEN', N'Upload TLMS Result Screen', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX02', N'SPX020300', N'BATCH', N'Upload Order Assignment', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX02', N'SPX020400', N'BATCH', N'Upload Driver Data', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
GO
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX03', N'SPX030100', N'SCREEN', N'OBR Inquiry Screen', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX03', N'SPX030200', N'REPORT', N'OBR Download Report', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX04', N'SPX040101', N'SCREEN', N'Scan Manifest Receiving Screen (Non Mobile)', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX04', N'SPX040102', N'SCREEN', N'Scan Manifest Receiving Screen (Mobile)', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX04', N'SPX040200', N'SCREEN', N'Manifest Receiving Inquiry Screen', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX04', N'SPX040300', N'REPORT', N'Manifest Receiving Download Report', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX04', N'SPX040400', N'BATCH', N'Interface Completeness Manifest to IPPCS Batch', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX05', N'SPX050100', N'SCREEN', N'Part Receiving Mobile Screen', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX05', N'SPX050200', N'BATCH', N'API Web Service untuk Part Receiving Mobile Screen', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX05', N'SPX050300', N'SCREEN', N'Part Receiving Mobile Screen', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX05', N'SPX050400', N'SCREEN', N'Part Receiving Inquiry Non-Mobile Screen', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX05', N'SPX050500', N'REPORT', N'Part Receiving Download Report', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX06', N'SPX060101', N'SCREEN', N'Packing Input Mobile Screen (Input)', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX06', N'SPX060102', N'SCREEN', N'Packing Criteria Mobile Screen', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX06', N'SPX060103', N'SCREEN', N'Packing Remaining Mobile Screen', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX06', N'SPX060104', N'SCREEN', N'Packing Re-open Mobile Screen', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX06', N'SPX060200', N'BATCH', N'API Web Service untuk Packing Mobile Screen', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX06', N'SPX060300', N'SCREEN', N'Packing Operation Non-Mobile Screen', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX06', N'SPX060400', N'SCREEN', N'Packing Completion Inquiry Non-Mobile Screen', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX06', N'SPX060500', N'REPORT', N'Packing Completion Download Report', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX06', N'SPX060600', N'BATCH', N'Batch Service Printing', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX06', N'SPX060700', N'REPORT', N'Case Label Printing Report', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX07', N'SPX070101', N'SCREEN', N'Vanning Input Mobile Screen', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX07', N'SPX070102', N'SCREEN', N'Vanning Remaining Mobile Screen', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX07', N'SPX070103', N'SCREEN', N'Vanning Re-Open Mobile Screen', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX07', N'SPX070200', N'BATCH', N'API Web Service untuk Vanning Mobile Screen', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX07', N'SPX070300', N'SCREEN', N'Vanning Operation Non-Mobile Screen', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX07', N'SPX070400', N'SCREEN', N'Vanning Inquiry Non-Mobile Screen', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX07', N'SPX070500', N'REPORT', N'Vanning Inquiry Download Report', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX07', N'SPX070600', N'SCREEN', N'Container Label Printing Screen', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX07', N'SPX070700', N'REPORT', N'Container Label Printing Report', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX07', N'SPX070800', N'REPORT', N'Delivery Note Report', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX08', N'SPX080100', N'SCREEN', N'Pipeline Inquiry Screen', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX08', N'SPX080200', N'REPORT', N'Pipeline Download Report', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX09', N'SPX090100', N'BATCH', N'POSS Calculation Batch', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX10', N'SPX100100', N'SCREEN', N'Login dan Main Menu Screen for Mobile', N'FID.Arri', CAST(N'2017-07-20T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX11', N'OD012', N'SCREEN', N'Case Grouping Upload', N'alira.salman', CAST(N'2018-02-14T10:01:49.670' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX11', N'OD013', N'SCREEN', N'Finish Case Upload', N'alira.salman', CAST(N'2018-02-14T10:02:07.830' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX12', N'SPX120100', N'SCREEN', N'Rack Address Master Screen', N'FID.Diman', CAST(N'2018-11-27T14:48:54.557' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX12', N'SPX120200', N'BATCH', N'Rack Address Master Upload Batch', N'FID.Diman', CAST(N'2018-11-27T14:48:54.557' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX12', N'SPX120300', N'REPORT', N'Rack Address Master Download Report', N'FID.Diman', CAST(N'2018-11-27T14:48:54.560' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX13', N'SPX130100', N'SCREEN', N'Maintenance Stock Master Screen', N'FID.Muhajir', CAST(N'2018-11-27T14:42:45.690' AS DateTime), N'FID.Muhajir', CAST(N'2018-11-27T14:42:45.690' AS DateTime))
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX13', N'SPX130200', N'BATCH', N'Maintenance Stock Master Upload Batch', N'FID.Muhajir', CAST(N'2018-11-27T14:42:56.910' AS DateTime), N'FID.Muhajir', CAST(N'2018-11-27T14:42:56.910' AS DateTime))
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX13', N'SPX130300', N'REPORT', N'Maintenance Stock Master Screen Download Report', N'FID.Muhajir', CAST(N'2018-11-27T14:42:56.910' AS DateTime), N'FID.Muhajir', CAST(N'2018-11-27T14:42:56.910' AS DateTime))
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX14', N'SPX140200', N'BATCH', N'Problem Report Batch', N'FID.Muhajir', CAST(N'2018-11-14T11:10:49.030' AS DateTime), N'FID.Muhajir', CAST(N'2018-11-14T11:10:49.030' AS DateTime))
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX15', N'SPX150200', N'BATCH', N'Order Calculation Batch', N'FID.Muhajir', CAST(N'2018-11-27T14:43:35.320' AS DateTime), N'FID.Muhajir', CAST(N'2018-11-27T14:43:35.320' AS DateTime))
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX16', N'SPX160100', N'SCREEN', N'Inquiry Stock Screen', N'FID.Muhajir', CAST(N'2018-11-27T14:43:10.863' AS DateTime), N'FID.Muhajir', CAST(N'2018-11-27T14:43:10.863' AS DateTime))
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX16', N'SPX160200', N'BATCH', N'Inquiry Stock Upload Batch', N'FID.Muhajir', CAST(N'2018-11-27T14:43:10.863' AS DateTime), N'FID.Muhajir', CAST(N'2018-11-27T14:43:10.863' AS DateTime))
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX16', N'SPX160300', N'REPORT', N'Inquiry Stock Screen Download Report', N'FID.Muhajir', CAST(N'2018-11-27T14:43:10.863' AS DateTime), N'FID.Muhajir', CAST(N'2018-11-27T14:43:10.863' AS DateTime))
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX17', N'SPX170200', N'BATCH', N'Picking List Creation Batch', N'FID.Diani', CAST(N'2018-11-19T13:48:16.743' AS DateTime), N'FID.Diani', CAST(N'2018-11-19T13:48:16.743' AS DateTime))
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX18', N'SPX180100', N'SCREEN', N'Stock Pipeline Inquiry Screen', N'FID.Muhajir', CAST(N'2018-11-22T09:31:53.710' AS DateTime), N'FID.Muhajir', CAST(N'2018-11-22T09:31:53.710' AS DateTime))
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX18', N'SPX180200', N'BATCH', N'Stock Pipeline Inquiry Upload Batch', N'FID.Muhajir', CAST(N'2018-11-22T09:31:53.723' AS DateTime), N'FID.Muhajir', CAST(N'2018-11-22T09:31:53.723' AS DateTime))
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX18', N'SPX180300', N'REPORT', N'Stock Pipeline Inquiry Download Report', N'FID.Muhajir', CAST(N'2018-11-22T09:31:53.730' AS DateTime), N'FID.Muhajir', CAST(N'2018-11-22T09:31:53.730' AS DateTime))
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX19', N'SPX19200', N'SCREEN', N'Warehouse Inquiry', N'FID.Diani', CAST(N'2018-11-26T09:10:06.307' AS DateTime), N'FID.Diani', CAST(N'2018-11-26T09:10:06.307' AS DateTime))
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX20', N'SPX20200', N'SCREEN', N'Picking Operation Non Mobile', N'FID.Diani', CAST(N'2018-11-26T09:10:06.307' AS DateTime), N'FID.Diani', CAST(N'2018-11-26T09:10:06.307' AS DateTime))
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX21', N'SPX21200', N'SCREEN', N'Part Stock Receiving Inquiry', N'FID.Diani', CAST(N'2018-11-26T09:10:06.307' AS DateTime), N'FID.Diani', CAST(N'2018-11-26T09:10:06.307' AS DateTime))
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX22', N'SPX220200', N'BATCH', N'Cancellation And Reorder CANCEL UPLOAD', N'FID.Diani', CAST(N'2018-12-12T10:37:31.487' AS DateTime), N'FID.Diani', CAST(N'2018-12-12T10:37:31.487' AS DateTime))
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX22', N'SPX220300', N'BATCH', N'Cancellation And Reorder RE-ORDER UPLOAD', N'FID.Diani', CAST(N'2018-12-12T10:37:31.487' AS DateTime), N'FID.Diani', CAST(N'2018-12-12T10:37:31.487' AS DateTime))
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX24', N'SPX240100', N'SCREEN', N'Manual Order  Creation', N'FID.Diani', CAST(N'2019-01-04T13:25:21.860' AS DateTime), N'FID.Diani', CAST(N'2019-01-04T13:25:21.860' AS DateTime))
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX24', N'SPX240200', N'BATCH', N'Manual Order Creation Submit Batch', N'FID.Diani', CAST(N'2019-01-04T13:25:21.860' AS DateTime), N'FID.Diani', CAST(N'2019-01-04T13:25:21.860' AS DateTime))
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX24', N'SPX240300', N'UPLOAD', N'Manual Order UPLOAD Batch', N'FID.Diani', CAST(N'2019-01-04T13:25:21.860' AS DateTime), N'FID.Diani', CAST(N'2019-01-04T13:25:21.860' AS DateTime))
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX25', N'SPX250100', N'SCREEN', N'Problem Report Creation', N'FID.Muhajir', CAST(N'2019-01-04T13:20:56.647' AS DateTime), N'FID.Muhajir', CAST(N'2019-01-04T13:20:56.647' AS DateTime))
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX26', N'SPX260200', N'BATCH', N'Send Problem Report To IPPCS', N'FID.Muhajir', CAST(N'2019-01-04T13:20:56.647' AS DateTime), N'FID.Muhajir', CAST(N'2019-01-04T13:20:56.647' AS DateTime))
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX27', N'SPX270100', N'SCREEN', N'Problem Report Inquiry', N'FID.Muhajir', CAST(N'2019-01-04T13:20:56.650' AS DateTime), N'FID.Muhajir', CAST(N'2019-01-04T13:20:56.650' AS DateTime))
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX28', N'SPX280200', N'BATCH', N'LPOP Synchronize Data', N'FID.Muhajir', CAST(N'2019-01-08T10:54:30.243' AS DateTime), N'FID.Muhajir', CAST(N'2019-01-08T10:54:30.243' AS DateTime))
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX29', N'SPX290200', N'BATCH', N'Interface Sub manifest from IPPCS Batch', N'FID.Ridwan', CAST(N'2019-01-10T09:34:49.370' AS DateTime), N'FID.Ridwan', CAST(N'2019-01-10T09:34:49.370' AS DateTime))
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX30', N'SPX300200', N'BATCH', N'Update Problem Report Status To IPPCS', N'FID.Muhajir', CAST(N'2019-02-07T14:39:11.813' AS DateTime), N'FID.Muhajir', CAST(N'2019-02-07T14:39:11.813' AS DateTime))
INSERT [spex].[TB_M_FUNCTION] ([MODULE_ID], [FUNCTION_ID], [FUNCTION_TYPE], [FUNCTION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SPX31', N'SPX310200', N'BATCH', N'Interface Completeness part to IPPCS Batch', N'FID.Muhajir', CAST(N'2019-02-15T11:41:23.370' AS DateTime), N'FID.Muhajir', CAST(N'2019-02-15T11:41:23.370' AS DateTime))
